/* footer */
.liteRegModal .nav-item .nav-link {
    color: #465058!important;
}

.liteRegModal a {
  color: #bd483c;p
}


section.bottom-navigation {
  overflow: hidden;
}
section.bottom-navigation:last-of-type {
  background: rgb(72,66,65);
  background: -moz-linear-gradient(135deg, rgba(72,66,65,1) 0%, rgba(188,182,181,1) 50%);
  background: -webkit-linear-gradient(135deg, rgba(72,66,65,1) 0%, rgba(188,182,181,1) 50%);
  background: linear-gradient(135deg, rgba(72,66,65,1) 0%, rgba(188,182,181,1) 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#484241",endColorstr="#bcb6b5",GradientType=1);
}
.bottom-navigation .footer-subscription {
  color: #ffffff;
  font-size: 15px;
}
.bottom-navigation .footer-subscription .logo img {
  width: 144px;
}
.bottom-navigation .footer-subscription input[type="text"] {
  max-width: 230px;
}
.bottom-navigation .footer-links {
  color: #ffffff;
}
.bottom-navigation .footer-links .footer-menu-title {
  color: #ffffff;
  font-size: 24px;
  font-weight: normal;
  padding-bottom: 10px;
}
.bottom-navigation .footer-links a {
  color: #ffffff;
  font-size: 14px;
  line-height: 28px;
}
.bottom-navigation .footer-links .table a {
   color: #f2685b;  
   font-size: 14px;
}

.footer-social-icon {
  width: 30px;
  height: 30px;
  /* background-color: #fff;
  border-radius: 50%; */
}

.footer-utility .footer-banner-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2;
}
.footer-utility .sub-title {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
}
.footer-utility p {
  font-size: 16px;
  line-height: 1.2;
}
.footer-utility .media.find-store-promo img {
  width: 103px;
}
.footer-utility .my-behr-promo img {
  max-width: 140px;
  margin-top: 10px;
}
.footer-utility .my-behr-promo .btn {
  min-width: 165px;
}
.footer-utility .zip-code-cls {
  max-width: 180px;
  font-size: 14px;
  border: 1px solid #000000;
}
.footer-utility .zip-code-cls::placeholder {
  color: #000000;
}

.bottom-navigation .footer-links .terms-links > p {
  font-size: 12px;
}

/* dekstop only */
@media screen and (min-width: 992px) {
  .bottom-navigation .footer-links {
    padding-top:    20px;
  }
  .bottom-navigation .footer-links .terms-links {
    margin-top: -20px;
  }
  .footer-utility {
    margin-bottom: 75px;
    margin-top: 15px;
  }
  .footer-utility .media.color-smart-promo img {
    width: 98px;
    margin-top: -20px;
  }
}


@media screen and (min-width: 992px) and (max-width: 1200px) {
  .footer-utility .zip-code-cls {
    width: 100%;
    margin: 0 0 10px !important;
  }
}

/* mobile only */
@media screen and (max-width: 991px) {
  .footer-utility p {
    font-size: 13px;
  }
  .footer-utility .sub-title { 
    font-size: 16px; 
  }
  .footer-utility .media img {
    width: 75px;
  }
  .footer-utility .row > div:not(:last-child) {
    border-bottom: 1px solid #cccccc;
  }

  .bottom-navigation .footer-links .social-links ul,
  .bottom-navigation .footer-links .terms-links ul {
    border-bottom: 1px solid #ffffff;
  }

  .footer-utility .media.find-store-promo img {
    width: 100px;
  }
  .footer-utility .media.color-smart-promo img {
    width: 100px;
  }

  .footer-utility {
    overflow: hidden;
  }
  .footer-utility:before {
    background: url(/binaries/content/gallery/behrrefresh/shadow-inner.png);
    background-repeat: no-repeat;
    display: block;
    content: "";
    background-position: bottom;
    background-size: contain;
    margin: 0 -100px;
    height: 25px;
    transform: rotate(180deg);
  }
}
/* footer registration error message */
.button-error_message {
    font-size: 17px;
    color: red;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
}

.button-emailerror_message {
    font-size: 17px;
    color: red;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
}
/*******************************/
.countrylabel {
    margin-top: -1%;    
}

.auto_close_message, .form-success_message {
    padding: 1.5rem!important;
}